
@font-face {
    font-family: 'questrialregular';
    src: url('../fonts/questrial-regular-webfont.eot');
    src: url('../fonts/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/questrial-regular-webfont.woff2') format('woff2'),
         url('../fonts/questrial-regular-webfont.woff') format('woff'),
         url('../fonts/questrial-regular-webfont.ttf') format('truetype'),
         url('../fonts/questrial-regular-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{font-family: 'questrialregular';}

#masthead.stuck #logo {margin-top: 0px;}
/* Theme Option Color */

#page { background-color: #f1f1f1; }

#masthead  { background-color: rgba(0, 0, 0, 0); }

#top { background-color: #77bf4f; }
#masthead.stuck  { background-color: #363f48; }

.sub-menu,
#primary-menu li .sub-menu li:hover .sub-menu a,
#primary-menu li .sub-menu .sub-menu li:hover .sub-menu a,
#primary-menu li .sub-menu .sub-menu .sub-menu  li:hover .sub-menu a,
#slider-main,
.mega-menu-item,
.menu-shop-sub,
.sub-mega  { background-color: #262d33; }
#branding { background-color: #2d343c; }
#content  { background-color: #ffffff; }
#footer  { background-color: #212b36; }
#bottom  { background-color: #1a222b; }

/* Theme Font */

body { 
	font-family: 'questrialregular';
}
h1, h2, h3, h4, h5, h6, blockquote, .entry-calendar .meta-month, .entry-calendar .meta-day,
#primary-menu, .blog-calendar, .gallery-filter ul li, .button-main, .button-sub, .button-edge, .button-dark {
	font-family: 'questrialregular';
}

/* Theme Color Main */

.gallery-box h3 a, .blog-box h3 a,
a, a:hover, .entry-meta a, .light h3:hover a, .light .text-icon-left i, .text-icon-left i, #branding p, .tabs.tab-mega .nav-tabs li i, .widget-title-big, .testimonial-list cite small,
#bottom p a, #footer-menu li.current_page_item a, .light #footer-menu li.current_page_item a, #bottom #footer-navigation a:hover, #bottom.light #footer-navigation a:hover,
.slider-prev i, .slider-next i, .widget a:hover, .widget li:before, .widget a:before, .light .blog-box a, #footer-widget.light h3 a, .light h1, .light h2, .light h3, .light h4, .light .widget li:before, .light .widget a:before,
.button-go i, .social-media-group h3 strong, .client-group h3 strong, .text-icon-big i, .staff-list span, .staff-grid span, .inner-hover:hover h3 a, .inner-hover:hover h3, .fx-hover-content h3 a, .testimonial-grid cite small, testimonial-list cite small,
.staff-box span, .staff-list span, .dark h3 a, #slider-main .carousel-caption ul li i,
.woocommerce .woocommerce-review-link, .woocommerce .shipping-calculator-button, .widget_product_categories ul li a:before,
.color-main { 
	color: #77bf4f;
}

#slider-main h2 span, #branding h2 span, .slider-prev:hover, .slider-next:hover, .line-center, .blog-classic .entry-calendar .meta-day,
.edit-link a, .entry-quote, .lines:after, .prev.page-numbers, .next.page-numbers, .current.page-numbers:hover, .nav-previous a, .nav-next a, 
.widget_search .search-submit, .icon-main, .fx-hover-content .line, .button-main, input[type=submit], .comment-list .reply a, .comment-list .edit-link a, .label-main, .button-go:hover,
.gallery-filter li a, .accordion-group .fa-plus, .pricing-group.pricing-highlight .pricing-head, 
.inner-hover:hover .button-medium, .list-icon-square li i, .text-icon-square .text-icon, button.input-icon, .input-group-icon button, .page-content .search-form .button-search,
.woocommerce a.button.alt, .woocommerce button.button, a.wc-forward, #vr-menu-shop-button .button, .woocommerce #payment #place_order, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce div.product form.cart .button, .woocommerce a.button, .woocommerce input[type="submit"], .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce ul.products li.product .button, 
.woocommerce .button, .woocommerce-page .button, .input.wpcf7-submit, .woocommerce-page .button, input.wpcf7-submit, .woocommerce .button, .woocommerce-page .button, .ui-slider .ui-slider-range, .woocommerce nav.woocommerce-pagination ul li span.current,
.background-color-main { 
	background-color: #77bf4f;
	-webkit-transition: background-color 0.2s linear;
		-moz-transition:background-color 0.2s linear;
		 -o-transition: background-color 0.2s linear;
		    transition: background-color 0.2s linear;
}

.home .sticky, .home .tag-sticky-2, .category-sticky, .widget-title, #reply-title, .comments-title, .screen-reader-text, .comments-title, #reply-title, .title, #secondary .widget-head h3,
.entry-calendar .meta-day, .menu-shop-sub, .sub-menu, .mega-menu-item, .quote,
.border-color-main { 
	border-color: #77bf4f; 
}

.tabs .nav-tabs li.active, .box-center, .box-left, 
.border-color-main { 
	border-top-color: #77bf4f; 
}
.tabs.tab-mega .nav-tabs li.active,
.border-color-main { 
	border-bottom-color: #77bf4f; 
}

/* Theme Color Sub */

.icon-sub, .button-sub,
.background-color-main { 
	background-color: #f38a01; 
}

/* Theme Color Gray Level 1 */

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a, item.dark .caption-header, .item.dark h2, #top.dark a, .entry-quote p, .entry-quote i, .entry-quote cite, .light .blog-box h2 a, .item.dark h2,
#button-shop-cart, .slider-prev:hover i, .slider-next:hover i,.page-numbers .page-numbers, .button-icon, .button-go:hover i, .widget_nav_menu .sub-menu ul li a:hover,
#secondary li a, .widget_search .search-submit:hover, .widget_search .search-submit:focus, .pricing-group .button-edge:hover, .button-edge,
.pricing-grid .button-edge:hover, .inner-hover:hover .button-medium, .light a.button-edge:hover, .light a.button-edge:hover i,
a.wc-forward:after, .woocommerce nav.woocommerce-pagination ul li span.current, .lb-data .lb-caption, .order-total, .cart-collaterals .shipping_calculator h2 a:hover,

.color-gray-1 { 
	color: #373f46; 
}

.edit-link a:hover, .reply a:hover, .nav-previous a:hover, .nav-next a:hover, .blog-classic .entry-calendar .meta-month,
#site-search, .mm-menu, .edit-link:hover, .current.page-numbers, .current.page-numbers:hover, .prev.page-numbers:hover, .next.page-numbers:hover,
.entry-link, #slider-main p span, #branding p span, .slider-prev, .slider-next, .fx-hover-back, .button-main:hover, .button-dark, .button-go, input[type=submit]:hover, a.button-edge:hover, .button-sub:hover,
.pricing-group .pricing-head, .pricing-group.pricing-highlight a.button-edge:hover, .pricing-grid.pricing-highlight a.button-edge:hover,
.gallery-filter li.active a, .gallery-filter li a:hover,
.inner-hover:hover, .staff-box:hover .staff-foot, .project-box:hover .project-foot, .list-icon-circle li i, .text-icon-circle .text-icon,
.woocommerce a.wc-backward:hover, .woocommerce button.button:hover, .woocommerce #payment #place_order:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce input[type="submit"]:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce .button:hover, input.wpcf7-submit:hover, .woocommerce-page .button:hover, .woocommerce .quantity .plus, .woocommerce .quantity .minus,  #vr-menu-shop .buttons .button:hover,
.woocommerce a.button.alt:hover, .woocommerce-page nav.woocommerce-pagination .page-numbers li a.prev, .woocommerce-page nav.woocommerce-pagination .page-numbers li a.next,
.background-color-gray-1 { 
	background-color: #373f46; 
	-webkit-transition: background-color 0.2s linear; 
		-moz-transition:background-color 0.2s linear;
		 -o-transition: background-color 0.2s linear;
		    transition: background-color 0.2s linear;
}

.pricing-group.pricing-highlight a.button-edge,
.pricing-grid.pricing-highlight a.button-edge,
.border-color-gray-1 { 
	border-color: #373f46; 
}

/* Theme Color Gray Level 2 */

body, i, .item.dark p, .light .blog-box p, .item.dark p, .item.dark ul li, .item.dark .caption-content p, .item.dark .caption-content ul, .item.dark .caption-content i,
.widget_product_categories ul li a, .woocommerce ul.product_list_widget li a,
.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th,
.color-gray-2 { 
	color: #485257; 
}

.button-dark:hover, .light .button-main:hover,
.menu-shop-sub .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce #vr-menu-shop-button a.button:hover, 
	
.light .lines,
.background-color-gray-2 { 
background-color: #485257; 
}

.staff-box:hover .project-foot, .project-box:hover .project-foot, .item.dark .caption-content .icon-circle,
.border-color-gray-2 { 
border-color: #485257; 
}

/* Theme Color Gray Level 3 */
.mega-menu-shop .amount,.light #footer-menu li a, .page-header h1, .comment-metadata a, .light .blog-box .blog-meta,
.form-group .form-icon i,.testimonial-grid blockquote, .testimonial-list blockquote, blockquote,
.staff-grid .button-icon i,.staff-list .button-icon i, .light li i, #footer.light .icon-address i, #footer.light .icon-address h3,
.menu-shop-sub, .woocommerce .products .product .price span, .woocommerce .price del span, .vr-menu-shop-sub, .vr-menu-shop-sub .quantity .amount, .vr-menu-shop-sub .total, .vr-menu-shop-sub .total .amount, .product_list_widget span.amount, .product_list_widget span.reviewer,
.color-gray-3 { 
	color: #808687; 
}

.owl-pagination .owl-page.active span,
.background-color-gray-3 { 
	background-color: #808687; 
}

#site-search .search-form,
.border-color-gray-3 { 
	border-color: #808687; 
}

/* Theme Color Gray Level 4 */

.blog-standard, .blog-box .inner-hover, .staff-box .inner-hover, .project-box .inner-hover, .project-box-list .inner-hover, .gallery-box .inner-hover,
.project-box .project-foot, .staff-box .staff-foot, input[type=text], input[type=email], input[type=url], textarea, .form-group textarea,
.border-color-gray-4 { 
	border-color: #dedede; 
}

.owl-pagination .owl-page span,
.background-color-gray-4 { 
	background-color: #dedede; 
}

/* Theme Color Gray Level 5 */

.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 { 
	color: #f5f5f5; 
}
.staff-box .staff-foot, .project-box .project-foot, .pricing-grid .pricing-foot, .lines,
.background-color-gray-5 { 
	background-color: #f5f5f5; 
}

/* Theme Color White */

#logo h1 a, .light.panel-faq .text-icon-left .text-icon i, .blog-classic .entry-calendar .meta-day, .blog-classic .entry-calendar .meta-month, #top.dark .button-dark,
#top.light p, #top.light a, #top.light .social-media a i,#top.light a:hover, .accordion-group .fa-plus, #top.light i, .light .blog-box:hover p,
#branding.light h2, #branding.light .breadcrumb, #branding.light .breadcrumb a, .item.light h2, .item.light p,
.edit-link a, .prev.page-numbers, .next.page-numbers, .current.page-numbers, .nav-links .nav-previous:hover a, .nav-links .nav-next:hover a, .edit-link a:hover, .next.page-numbers:hover, .next.page-numbers:hover,
#footer.light h4, #footer.light, #footer.light .icon-address small, .widget_search .search-submit i, .button-main i, .button-sub i, .button-dark i, .button-sub:hover,
a.button-dark:hover, a.button-edge:hover, a.button-edge:hover i, .button-dark, a.button-main:hover, .button-main:hover i, .button-dark, .button-dark:hover, .button-dark i, input[type=submit]:hover,
.light a.button-edge, .light .button-edge i, .light h2, .light p, .light a, .light .button-main:hover, .light blockquote i,
.light .banner-left .banner-head p, .staff-box .button-icon:hover i, .staff-list .button-icon:hover i,
.staff-grid .button-icon:hover i, .staff-list .button-icon:hover i, .page-content .search-form .button-search i,
.gallery-filter li a, .gallery-filter li.active a, .gallery-filter li a:hover, .gallery-grid h3 a, .pricing-group .button-edge, .pricing-group.pricing-highlight a.button-edge:hover,
.pricing-grid .button-edge, .pricing-grid.pricing-highlight a.button-edge:hover, .social-media-group .social-media-item i, .social-media-group .social-media-media:hover i, .social-media-group h3, .client-group h3,
.inner-hover:hover, .light, .list-icon-circle li i, .text-icon-circle .text-icon i, .woocommerce button.button,
.menu-shop-sub .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce .woocommerce-message a, .woocommerce .woocommerce-message a:hover, .woocommerce .wc-backward, .woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce input[type="submit"]:hover, .woocommerce .button:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce-page .button:hover,
.woocommerce button.button:hover, .woocommerce input.button:hover, .nav-links .nav-previous a, .nav-links .nav-next a, .woocommerce ul.products li.product .button,
.post-navigation .nav-previous:hover:after, .post-navigation .nav-next:hover:after, .counter h3, .counter h3 i, .woocommerce .widget_price_filter .price_slider_amount .button,
.light .text-icon-left h3, .pricing-grid .pricing-head, .pricing-grid .pricing-head i, .pricing-widget .pricing-head, .pricing-widget .pricing-head i, .woocommerce a.button,
.color-white {
	color: #ffffff;
}

.pricing-group .button-edge:hover, .pricing-grid .button-edge:hover, .light a.button-edge:hover, .panel-lines .line-center,
.background-color-white {
	background-color: #ffffff;
}

#top.light .social-media a, .light .button-edge, .pricing-group .button-edge, .pricing-grid .button-edge,
.border-color-white {
	border-color: #ffffff;
}

/* Menu */

#logo {
	margin-top: 0px;
}
#button-shop { padding-bottom: 40px; }
.menu-shop-sub {
	margin-top: 40px;
}
.light a{ color:#fff;}
.main-navigation{ color:#777;}
#primary-menu > li > .sub-menu,
#primary-menu > li > .mega-menu-item {
	margin-top: 25px !important;
}
#primary-menu > li {
	padding:0px;
}
#primary-menu > li > a,
#primary-menu > li.current-menu-ancestor > a,
#primary-menu > li.current-menu-item > a,
#primary-menu > li.current_page_item > a {
	border: 2px solid rgba(0, 0, 0, 0);
	border-radius: 1px;
	padding: 10px 12px;
}
#primary-menu > li:hover > a {
	background-color: #77bf4f;
	border-color: #77bf4f;
}
#primary-menu > li.current-menu-ancestor > a,
#primary-menu > li.current-menu-item > a,
#primary-menu > li.current_page_item > a {
	border-color: #ffffff;
}
#primary-menu > li.current-menu-ancestor:hover > a,
#primary-menu > li.current-menu-item:hover > a,
#primary-menu > li.current_page_item:hover > a {
	border-color: #77bf4f;
}
#menu .button-icon {
	padding-top: 40px;
}
#menu #button-shop {
	padding-top: 40px;
}
#menu .button-icon i {
	color: #ffffff;	
}

/* Menu Stuck */

.stuck #menu.light #logo h1 a {
	color: #ffffff;		
}
.stuck .menu-shop-sub{
	margin-top: 25px;
}
.stuck #primary-menu > li > .sub-menu,
.stuck #primary-menu > li > .mega-menu-item {
	margin-top: 0 !important;
}
.stuck #primary-menu > li {
	padding: 0;
}
.stuck #primary-menu > li > a {
	padding: 25px 16px;
	border: 0px;
	border-radius: 0;
}

.stuck #logo h1 a,
.stuck #menu.dark i,
.stuck #menu.dark #primary-menu > li > a { 
	color: #373f46; 
}
.stuck #menu.light #primary-menu > li > a { 
	color: #777;; 
}

.stuck #primary-menu > li:hover > a,
.stuck #primary-menu > li.current-menu-ancestor > a,
.stuck #primary-menu > li.current-menu-item > a,
.stuck #primary-menu > li.current_page_item > a,
#primary-menu li .sub-menu > li:hover > a,
#primary-menu li .sub-menu .sub-menu > li:hover > a,
#primary-menu li .sub-menu .sub-menu .sub-menu > li:hover > a,
#primary-menu li .sub-menu .sub-menu .sub-menu .sub-menu > li:hover > a,
#primary-menu .sub-menu > .current-menu-ancestor > a,
#primary-menu .sub-menu > .current-menu-parent > a,
.sub-menu li > a:hover, .mm-menu .menu-item:hover, #button-shop-cart,  #button-shop-cart i,
.sub-menu > .current_page_item > a,
.sub-menu > .current-menu-item > a,
.mega-menu-insert .sub-menu > .current_page_item > a,
.mega-menu-insert .sub-menu > .current-menu-item > a,
#primary-menu .mega-menu-item .mega-menu-insert ul > li.current_page_item > a,
.selection-invert { 
	color: #ffffff !important;
	background-color: #77bf4f !important;
	-webkit-transition: background-color 0.2s linear;
		-moz-transition:background-color 0.2s linear;
		 -o-transition: background-color 0.2s linear;
		    transition: background-color 0.2s linear;
}
.widget_nav_menu .sub-menu li:hover,
.widget_nav_menu .sub-menu li a:hover { color: #373f46 !important; }

::selection {
	background-color: #77bf4f;
	color: #ffffff;
}
::-moz-selection {
	background-color: #77bf4f;
	color: #ffffff;
}


	#branding { background-image:url('wp-content/uploads/2015/08/parallax.jpg'); }

 .light{ color:#777;}
 
  /* Layout 72 */
        
        #pg-72-0,
        #pg-72-1,
        #pg-72-2,
        #pg-72-3,
        #pg-72-4,
        #pg-72-5,
        #pl-72 .panel-grid-cell .so-panel {
            margin-bottom: 30px
        }
        
        #pgc-72-1-0 {
            width: 24.963%
        }
        
        #pgc-72-1-1,
        #pgc-72-6-0,
        #pgc-72-6-1 {
            width: 50%
        }
        
        #pgc-72-1-2 {
            width: 25.037%
        }
        
        #pg-72-1 .panel-grid-cell,
        #pg-72-3 .panel-grid-cell,
        #pg-72-4 .panel-grid-cell,
        #pg-72-6 .panel-grid-cell {
            float: left
        }
        
        #pgc-72-3-0,
        #pgc-72-4-0 {
            width: 50.02%
        }
        
        #pgc-72-3-1,
        #pgc-72-4-1 {
            width: 49.98%
        }
        
        #pl-72 .panel-grid-cell .so-panel:last-child {
            margin-bottom: 0
        }
        
        #pg-72-1,
        #pg-72-3,
        #pg-72-4,
        #pg-72-6 {
            margin-left: -15px;
            margin-right: -15px
        }
        
        #pg-72-1 .panel-grid-cell,
        #pg-72-3 .panel-grid-cell,
        #pg-72-4 .panel-grid-cell,
        #pg-72-6 .panel-grid-cell {
            padding-left: 15px;
            padding-right: 15px
        }
        
        @media (max-width:780px) {
            #pg-72-0 .panel-grid-cell,
            #pg-72-1 .panel-grid-cell,
            #pg-72-2 .panel-grid-cell,
            #pg-72-3 .panel-grid-cell,
            #pg-72-4 .panel-grid-cell,
            #pg-72-5 .panel-grid-cell,
            #pg-72-6 .panel-grid-cell {
                float: none;
                width: auto
            }
            #pgc-72-1-0,
            #pgc-72-1-1,
            #pgc-72-3-0,
            #pgc-72-4-0,
            #pgc-72-6-0 {
                margin-bottom: 30px
            }
            #pl-72 .panel-grid {
                margin-left: 0;
                margin-right: 0
            }
            #pl-72 .panel-grid-cell {
                padding: 0
            }
        }
		.mbttl2{ font-size: 20px; margin-top: 40px;}
		
 img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }
		.start-2{ text-align:left;}
		 .recentcomments a {
            display: inline !important;
            padding: 0 !important;
            margin: 0 !important;
        }		
		  /* Layout 73 */
        
        #pg-73-0,
        #pg-73-1,
        #pg-73-2,
        #pg-73-3,
        #pg-73-4,
        #pg-73-5,
        #pg-73-6,
        #pg-73-7,
        #pg-73-8,
        #pg-73-9,
        #pl-73 .panel-grid-cell .so-panel {
            margin-bottom: 30px
        }
        
        #pgc-73-1-0 {
            width: 40.019%
        }
        
        #pgc-73-1-1 {
            width: 59.981%
        }
        
        #pg-73-1 .panel-grid-cell,
        #pg-73-5 .panel-grid-cell,
        #pg-73-7 .panel-grid-cell,
        #pg-73-9 .panel-grid-cell,
        #pg-73-10 .panel-grid-cell {
            float: left
        }
        
        #pgc-73-5-0 {
            width: 44.958%
        }
        
        #pgc-73-5-1 {
            width: 55.042%
        }
        
        #pgc-73-7-0,
        #pgc-73-7-1,
        #pgc-73-10-0,
        #pgc-73-10-1 {
            width: 50%
        }
        
        #pgc-73-9-0,
        #pgc-73-9-2 {
            width: 32.027%
        }
        
        #pgc-73-9-1 {
            width: 35.945%
        }
        
        #pl-73 .panel-grid-cell .so-panel:last-child {
            margin-bottom: 0
        }
        
        #pg-73-1,
        #pg-73-5,
        #pg-73-7,
        #pg-73-9,
        #pg-73-10 {
            margin-left: -15px;
            margin-right: -15px
        }
        
        #pg-73-1 .panel-grid-cell,
        #pg-73-5 .panel-grid-cell,
        #pg-73-7 .panel-grid-cell,
        #pg-73-9 .panel-grid-cell,
        #pg-73-10 .panel-grid-cell {
            padding-left: 15px;
            padding-right: 15px
        }
        
        @media (max-width:780px) {
            #pg-73-0 .panel-grid-cell,
            #pg-73-1 .panel-grid-cell,
            #pg-73-2 .panel-grid-cell,
            #pg-73-3 .panel-grid-cell,
            #pg-73-4 .panel-grid-cell,
            #pg-73-5 .panel-grid-cell,
            #pg-73-6 .panel-grid-cell,
            #pg-73-7 .panel-grid-cell,
            #pg-73-8 .panel-grid-cell,
            #pg-73-9 .panel-grid-cell,
            #pg-73-10 .panel-grid-cell {
                float: none;
                width: auto
            }
            #pgc-73-1-0,
            #pgc-73-5-0,
            #pgc-73-7-0,
            #pgc-73-9-0,
            #pgc-73-9-1,
            #pgc-73-10-0 {
                margin-bottom: 30px
            }
            #pl-73 .panel-grid {
                margin-left: 0;
                margin-right: 0
            }
            #pl-73 .panel-grid-cell {
                padding: 0
            }
        }
		
		  img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }
		
		 .recentcomments a {
            display: inline !important;
            padding: 0 !important;
            margin: 0 !important;
        }
		
		
		img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }
		
		
		.recentcomments a {
            display: inline !important;
            padding: 0 !important;
            margin: 0 !important;
        }
 .subheader{margin: 15px 0px 5px 0px;color: #3590d1;}